Could not find modernizr-2.6.2 in any of the sources

Could not find modernizr-2.6.2 in any of the sources

bundle install时候出现”Could not find modernizr-2.6.2 in any of the sources”

2015-07-30 11:18 770人阅读 评论(0) 收藏 举报
《Could not find modernizr-2.6.2 in any of the sources》 分类: FAQ
(21)
《Could not find modernizr-2.6.2 in any of the sources》

版权声明:本文为博主原创文章,未经博主也允许网上转载,只要保留源出处即可。

  • 修改文件GemfileGemfile.lock
    modernizr改为modernizr-rails
    2.6.2 改为 2.7.1
    本文转自网络文章,转载此文章仅为分享知识,如有侵权,请联系博主进行删除。
点赞